namespace SMAT_CE
{
    partial class uc_ModelDataInputDep
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(uc_ModelDataInputDep));
            this.panelGrid = new System.Windows.Forms.Panel();
            this.rbtnDailyModelDataDep = new System.Windows.Forms.RadioButton();
            this.label8 = new System.Windows.Forms.Label();
            this.rbtnQuarterlyModelDataDep = new System.Windows.Forms.RadioButton();
            this.label7 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.txtBaselineDep = new System.Windows.Forms.TextBox();
            this.txtForecastDep = new System.Windows.Forms.TextBox();
            this.pnlSourceFile = new System.Windows.Forms.Panel();
            this.label11 = new System.Windows.Forms.Label();
            this.txtSourceFile = new System.Windows.Forms.TextBox();
            this.btnSource = new System.Windows.Forms.Button();
            this.btnForecastDep = new System.Windows.Forms.Button();
            this.btnBaselineDep = new System.Windows.Forms.Button();
            this.panelGrid.SuspendLayout();
            this.pnlSourceFile.SuspendLayout();
            this.SuspendLayout();
            // 
            // panelGrid
            // 
            resources.ApplyResources(this.panelGrid, "panelGrid");
            this.panelGrid.Controls.Add(this.rbtnDailyModelDataDep);
            this.panelGrid.Controls.Add(this.label8);
            this.panelGrid.Controls.Add(this.rbtnQuarterlyModelDataDep);
            this.panelGrid.Controls.Add(this.label7);
            this.panelGrid.Controls.Add(this.btnForecastDep);
            this.panelGrid.Controls.Add(this.label3);
            this.panelGrid.Controls.Add(this.btnBaselineDep);
            this.panelGrid.Controls.Add(this.txtBaselineDep);
            this.panelGrid.Controls.Add(this.txtForecastDep);
            this.panelGrid.Name = "panelGrid";
            // 
            // rbtnDailyModelDataDep
            // 
            resources.ApplyResources(this.rbtnDailyModelDataDep, "rbtnDailyModelDataDep");
            this.rbtnDailyModelDataDep.Checked = true;
            this.rbtnDailyModelDataDep.Name = "rbtnDailyModelDataDep";
            this.rbtnDailyModelDataDep.TabStop = true;
            this.rbtnDailyModelDataDep.Tag = "Quarterly model data input";
            this.rbtnDailyModelDataDep.UseVisualStyleBackColor = true;
            // 
            // label8
            // 
            resources.ApplyResources(this.label8, "label8");
            this.label8.Name = "label8";
            // 
            // rbtnQuarterlyModelDataDep
            // 
            resources.ApplyResources(this.rbtnQuarterlyModelDataDep, "rbtnQuarterlyModelDataDep");
            this.rbtnQuarterlyModelDataDep.Name = "rbtnQuarterlyModelDataDep";
            this.rbtnQuarterlyModelDataDep.Tag = "Quarterly model data input";
            this.rbtnQuarterlyModelDataDep.UseVisualStyleBackColor = true;
            // 
            // label7
            // 
            resources.ApplyResources(this.label7, "label7");
            this.label7.Name = "label7";
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.ForeColor = System.Drawing.Color.Blue;
            this.label3.Name = "label3";
            // 
            // txtBaselineDep
            // 
            resources.ApplyResources(this.txtBaselineDep, "txtBaselineDep");
            this.txtBaselineDep.BackColor = System.Drawing.Color.White;
            this.txtBaselineDep.Name = "txtBaselineDep";
            this.txtBaselineDep.ReadOnly = true;
            // 
            // txtForecastDep
            // 
            resources.ApplyResources(this.txtForecastDep, "txtForecastDep");
            this.txtForecastDep.BackColor = System.Drawing.Color.White;
            this.txtForecastDep.Name = "txtForecastDep";
            this.txtForecastDep.ReadOnly = true;
            // 
            // pnlSourceFile
            // 
            resources.ApplyResources(this.pnlSourceFile, "pnlSourceFile");
            this.pnlSourceFile.Controls.Add(this.label11);
            this.pnlSourceFile.Controls.Add(this.txtSourceFile);
            this.pnlSourceFile.Controls.Add(this.btnSource);
            this.pnlSourceFile.Name = "pnlSourceFile";
            // 
            // label11
            // 
            resources.ApplyResources(this.label11, "label11");
            this.label11.ForeColor = System.Drawing.Color.Black;
            this.label11.Name = "label11";
            // 
            // txtSourceFile
            // 
            resources.ApplyResources(this.txtSourceFile, "txtSourceFile");
            this.txtSourceFile.BackColor = System.Drawing.Color.White;
            this.txtSourceFile.Name = "txtSourceFile";
            this.txtSourceFile.ReadOnly = true;
            // 
            // btnSource
            // 
            resources.ApplyResources(this.btnSource, "btnSource");
            this.btnSource.Name = "btnSource";
            this.btnSource.UseVisualStyleBackColor = true;
            this.btnSource.Click += new System.EventHandler(this.btnSource_Click);
            // 
            // btnForecastDep
            // 
            resources.ApplyResources(this.btnForecastDep, "btnForecastDep");
            this.btnForecastDep.Name = "btnForecastDep";
            this.btnForecastDep.UseVisualStyleBackColor = true;
            this.btnForecastDep.Click += new System.EventHandler(this.btnForecastDep_Click);
            // 
            // btnBaselineDep
            // 
            resources.ApplyResources(this.btnBaselineDep, "btnBaselineDep");
            this.btnBaselineDep.Name = "btnBaselineDep";
            this.btnBaselineDep.UseVisualStyleBackColor = true;
            this.btnBaselineDep.Click += new System.EventHandler(this.btnBaselineDep_Click);
            // 
            // uc_ModelDataInputDep
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.pnlSourceFile);
            this.Controls.Add(this.panelGrid);
            this.Name = "uc_ModelDataInputDep";
            this.panelGrid.ResumeLayout(false);
            this.panelGrid.PerformLayout();
            this.pnlSourceFile.ResumeLayout(false);
            this.pnlSourceFile.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        public System.Windows.Forms.Panel panelGrid;
        public System.Windows.Forms.RadioButton rbtnDailyModelDataDep;
        private System.Windows.Forms.Label label8;
        public System.Windows.Forms.RadioButton rbtnQuarterlyModelDataDep;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Button btnForecastDep;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Button btnBaselineDep;
        public System.Windows.Forms.TextBox txtBaselineDep;
        public System.Windows.Forms.TextBox txtForecastDep;
        public System.Windows.Forms.Panel pnlSourceFile;
        private System.Windows.Forms.Label label11;
        public System.Windows.Forms.TextBox txtSourceFile;
        private System.Windows.Forms.Button btnSource;
    }
}
